body {
   color: #777777;
   background-color: #ffffff;
   font-family: Verdana, Helvetica, Arial;
   -webkit-text-size-adjust: 100%;
}




img {border-style: none;
}



h1, h2, h3, h4 {
   margin: 0px 0px 15px 0px;
}




h1 {
   font-size: 20px;
   font-weight: normal ;
   font-family: Verdana, Helvetica, Arial;
   text-align: left;
   color: #111111;
}



h2 {
   font-size: 17px;
   font-weight: bold;
   font-family: Verdana, Helvetica, Arial;
   padding-top: 7px;
   text-align: left;
   color: #4682b4;
}


h3 {
   font-size: 18px;
   font-weight: bold;
   font-family: Verdana, Helvetica, Arial;
   text-align: center;
   color: #696969;
   text-shadow: 2px  2px 5px white,
            -2px  2px 5px white,
             2px -2px 5px white,
            -2px -2px 5px white;
}


h4 {
   font-size: 18px;
   font-weight: bold;
   font-family: Verdana, Helvetica, Arial;
   text-align: left;
   color: #696969;
}




a:link {
   color: #696969;
   text-decoration: none; 
}



a:visited { color: #696969; 
   text-decoration: none;
} 



a:hover { color: #ffa500;
}




/* header */



#header {                       
   position: absolute;        
   top: 5px;
   left: 5px;
   width: 1000px;
   height: 80px; 	      
   border-bottom: solid 2px; 
   color: #cccccc;
   margin: auto;
}



#logo-header {                    
   position: absolute;        
   top: 5px;
   left: 40px;
   width: 270px;
   height: 50px;               
   margin: auto;
}







#japanese {                    
   position: absolute;        
   top: 10px;
   left: 845px;
   width: 50px;
   height: 20px;               
   font-size: 15px;
}



#english {                    
   position: absolute;        
   top: 10px;
   left: 940px;
   width: 50px;
   height: 20px;               
   font-size: 15px;

}







/* header menu */


#dropmenu{
  position: absolute;        
  list-style-type: none;
  top: 55px;
  left: 480px;
  width: 520px;
  height: 20px;
  margin: auto;
  padding: 0;
  color: #555555;
  background: #ffffff;
}

#dropmenu li{
  position: relative;
  width: 25%;
  float: left;
  margin: 0;
  padding: 0;
  text-align: center;
}

#dropmenu li a{
  display: block;
  margin: 0;
  padding: 5px 0 5px;
  color: #555555;
  line-height: 1;
  font-size: 12px;
  border: 1px solid #bbbbbb;
}


#dropmenu li:hover > a{
  background: #eeeeee;
  color: #333333;
}

#dropmenu > li:hover > a{
  border-radius: 3px 3px 0 0;
}

#dropmenu li ul{
  list-style: none;
  position: absolute;
  top: 100%;
  left: 0;
  margin: 0;
  padding: 0;
  border-radius: 0 0 3px 3px;
}



#dropmenu li ul li{
  overflow: hidden;
  width: 100%;
  height: 0;
  color: #555555;
  z-index: 1;
  -moz-transition: .2s;
  -webkit-transition: .2s;
  -o-transition: .2s;
  -ms-transition: .2s;
  transition: .2s;
}



#dropmenu li ul li a{
  padding: 10px 10px;
  background: #ffffff;
  text-align: left;
  font-size: 12px;
  color: #555555;
  font-weight: normal;
  border: 1px solid #cccccc;
}


#dropmenu li:hover ul li{
  overflow: hidden;
  height: 30px;
}

#dropmenu li:hover ul li:first-child{
  border-top: 0;
}

#dropmenu li:hover ul li:last-child{
  border-bottom: 1px solid #bbbbbb;
}


#dropmenu li:hover ul li:last-child a{
  border-radius: 0 0 3px 3px;
}









/* show */



#show {                       
   position: absolute;        
   top: 90px;
   left: 5px;
   width: 995px;
   height: 460px;               
 }



.slideshow-images {
   width: 995px;
   height: 460px; 
}	

.slideshow-images-visible { 
	opacity: 1;
}	
.slideshow-images-next { 
	opacity: 0;
}



/* title */


#title {                    
   position: absolute;        
   top: 600px;
   left: 45px;
   width: 630px;
   height: 100px;               
   margin: auto;
}


#title dd {
   font-size: 17px;
   margin: 30px 10px 10px 10px;
   float: left;
   width: 620px;
   line-height: 200%;
   color: #222222;
}





#other-content1 {
   position: absolute;           
   top: 750px;
   left: 50px;
   width: 260px;
   height: 210px;
}


#other-content1 dl {
   float: left;
   width: 260px;
   height: 210px;
}


#other-content1 dt {
   text-align: center;
   font-size: 14px;
   margin:  7px;
}


#other-content1 dd {
   margin: 0px;
}





#other-content2 {
   position: absolute;           
   top: 750px;
   left: 370px;
   width: 260px;
   height: 210px;
}


#other-content2 dl {
   float: left;
   width: 260px;
   height: 210px;
}


#other-content2 dt {
   text-align: center;
   font-size: 14px;
   margin:  7px;
}


#other-content2 dd {
   margin: 0px;
}





#other-content3 {
   position: absolute;           
   top: 750px;
   left: 690px;
   width: 260px;
   height: 210px;
}


#other-content3 dl {
   float: left;
   width: 260px;
   height: 210px;
}


#other-content3 dt {
   text-align: center;
   font-size: 14px;
   margin:  7px;
}


#other-content3 dd {
   margin: 0px;
}





#other-content4 {
   position: absolute;           
   top: 1000px;
   left: 50px;
   width: 260px;
   height: 210px;
}


#other-content4 dl {
   float: left;
   width: 260px;
   height: 210px;
}


#other-content4 dt {
   text-align: center;
   font-size: 14px;
   margin:  7px;
}


#other-content4 dd {
   margin: 0px;
}





#other-content5 {
   position: absolute;           
   top: 1000px;
   left: 370px;
   width: 260px;
   height: 210px;
}


#other-content5 dl {
   float: left;
   width: 260px;
   height: 210px;
}


#other-content5 dt {
   text-align: center;
   font-size: 14px;
   margin:  7px;
}


#other-content5 dd {
   margin: 0px;
}





#other-content6 {
   position: absolute;           
   top: 1000px;
   left: 690px;
   width: 260px;
   height: 210px;
}


#other-content6 dl {
   float: left;
   width: 260px;
   height: 210px;
}


#other-content6 dt {
   text-align: center;
   font-size: 14px;
   margin:  7px;
}


#other-content6 dd {
   margin: 0px;
}





/* footer */



#footer {                       
   position: absolute;        
   top: 1280px;
   left: 5px;
   width: 1000px;
   height: 120px; 	      
   background: #f5f5f5;
   margin: auto;
}




/* navigation */


#gloval-nav {
   position: absolute;
   top: 1280px;
   left: 20px;
   float: left;                
   width: 250px;
   height: 100px;
}


#gloval-nav li {            
   width: 240px;
   height: 20px;
   margin-top: 5px;
}


#gloval-nav li a {
   font-size: 13px;
   text-align: left;
   vertical-align: middle;
}



#gloval-nav2 {
   position: absolute;
   top: 1280px;
   left: 270px;
   float: left;                
   width: 250px;
   height: 100px;
}


#gloval-nav2 li {            
   width: 240px;
   height: 20px;
   margin-top: 5px;
}


#gloval-nav2 li a {
   font-size: 13px;
   text-align: left;
   vertical-align: middle;
}




#gloval-nav3 {
   position: absolute;
   top: 1280px;
   left: 520px;
   float: left;                
   width: 290px;
   height: 100px;
}


#gloval-nav3 li {            
   width: 240px;
   height: 20px;
   margin-top: 5px;
}


#gloval-nav3 li a {
   font-size: 13px;
   text-align: left;
   vertical-align: middle;
}



#gloval-nav4 {
   position: absolute;
   top: 1280px;
   left: 770px;
   float: left;                
   width: 250px;
   height: 20px;
}


#gloval-nav4 li {            
   width: 240px;
   height: 20px;
   margin-top: 5px;
}


#gloval-nav4 li a {
   font-size: 13px;
   text-align: left;
   vertical-align: middle;
}





#address {
   position: absolute;           /* copy right */
   top: 1350px;
   left: 320px;
   width: 500px;
   height: 30px;  
   margin: auto;
   font-size: 13px;
}




/* slideshow */




/**
 * BxSlider v4.1.2 - Fully loaded, responsive content slider
 * http://bxslider.com
 *
 * Written by: Steven Wanderski, 2014
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */


/** RESET AND LAYOUT
===================================*/

.bx-wrapper {
	position: relative;
	margin: 0 auto 60px;
	padding: 0;
	*zoom: 1;
}

.bx-wrapper img {
	max-width: 100%;
	display: block;
}


/** THEME
===================================*/

.bx-wrapper .bx-viewport {
	-moz-box-shadow: 0 0 0px #ccc;
	-webkit-box-shadow: 0 0 0px #ccc;
	box-shadow: 0 0 0px #ccc;
	border:  1px solid #fff;
	left: -5px;
	background: #fff;
	
	/*fix other elements on the page moving (on Chrome)*/
	-webkit-transform: translatez(0);
	-moz-transform: translatez(0);
    	-ms-transform: translatez(0);
    	-o-transform: translatez(0);
    	transform: translatez(0);
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: -20px;
	width: 100%;
}



/* LOADER */

.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(images/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}

/* PAGER */

.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	padding-top: 20px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: #666;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #000;
}

/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
	left: 10px;
	background: url(images/controls.png) no-repeat 0 -32px;
}

.bx-wrapper .bx-next {
	right: 10px;
	background: url(images/controls.png) no-repeat -43px -32px;
}

.bx-wrapper .bx-prev:hover {
	background-position: 0 0;
}

.bx-wrapper .bx-next:hover {
	background-position: -43px 0;
}

.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	outline: 0;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	z-index: 9999;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

/* AUTO CONTROLS (START / STOP) */

.bx-wrapper .bx-controls-auto {
	text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url(images/controls.png) -86px -11px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url(images/controls.png) -86px -44px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}


/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}



/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}

.bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}